package IndexController;
our $VERSION = '0.21';

use Railsish::Controller;

use warnings;
use strict;

sub list {

}

1;